#genericEbooksBody .gradientBg {
  background: #e7e8eb;
  /**/
  background: linear-gradient(180deg, #e7e8eb 0%, #e7e8eb 70%, white 100%);
  min-height: 600px;
}

#genericEbooksBody .hero-blue {
  background-image: url("/img/ebooks/lp-generic-bg-hero.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-padding: 0 0 90px 0;
  min-height: 500px;
  background-size: contain;
}

#genericEbooksBody .hero-blue h1 {
  font-size: 2.8em;
  font-weight: 900;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
  color: #000;
  line-height: 1;
}

#genericEbooksBody .hero-blue .lead-in-3 {
  font-size: 0.58em;
  display: block;
  font-weight: 300;
  margin-bottom: 0;
  color: #fff;
  margin-top: 22px;
  line-height: 1.2;
}

#genericEbooksBody .hero-blue .subtlePos {
  margin-top: 160px;
}

#genericEbooksBody .hero-blue .subtlePos2 {
  margin-top: 120px;
}

#genericEbooksBody .form-box {
  margin: 0 auto;
  max-width: 600px;
  padding: 40px;
  background: #ffffff !important;
  border-radius: 15px !important;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.25), 0 8px 16px -8px rgba(0, 0, 0, 0.3), 0 -6px 16px -6px rgba(0, 0, 0, 0.025) !important;
}

#genericEbooksBody .readNowBtn {
  display: inline-block;
  font-size: 12px !important;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  padding: 12px 25px 12px 25px;
  font-weight: 600 !important;
  background: #DA1C5C;
  border-radius: 3px !important;
  color: #fff !important;
  border: 0.14em solid #DA1C5C !important;
  transition: all 0.2s !important;
  outline: none;
  /* box-shadow: 0px 4px 23px 1px rgba(0, 0, 0, 0.45); */
  text-transform: uppercase;
}

#genericEbooksBody .callout-1 {
  font-size: 22px !important;
}

#transportationCaseStudiesBody .gradientBg {
  background: #e7e8eb;
  /**/
  background: linear-gradient(180deg, #e7e8eb 0%, #e7e8eb 70%, white 100%);
  min-height: 600px;
}

#transportationCaseStudiesBody .hero-blue {
  background-image: url("/img/case-studies/placeholder-asbury-bg-hero2trans.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-padding: 0 0 90px 0;
  min-height: 500px;
  background-size: contain;
}

#transportationCaseStudiesBody .hero-blue h1 {
  font-size: 2.8em;
  font-weight: 900;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
  color: #000;
  line-height: 1;
}

#transportationCaseStudiesBody .hero-blue .lead-in-3 {
  font-size: 0.58em;
  display: block;
  font-weight: 300;
  margin-bottom: 0;
  color: #fff;
  margin-top: 22px;
  line-height: 1.2;
}

#transportationCaseStudiesBody .hero-blue .subtlePos {
  margin-top: 160px;
}

#transportationCaseStudiesBody .hero-blue .subtlePos2 {
  margin-top: 120px;
}

#transportationCaseStudiesBody .form-box {
  margin: 0 auto;
  max-width: 600px;
  padding: 40px;
  background: #ffffff !important;
  border-radius: 15px !important;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.25), 0 8px 16px -8px rgba(0, 0, 0, 0.3), 0 -6px 16px -6px rgba(0, 0, 0, 0.025) !important;
}

#transportationCaseStudiesBody .readNowBtn {
  display: inline-block;
  font-size: 12px !important;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  padding: 12px 25px 12px 25px;
  font-weight: 600 !important;
  background: #DA1C5C;
  border-radius: 3px !important;
  color: #fff !important;
  border: 0.14em solid #DA1C5C !important;
  transition: all 0.2s !important;
  outline: none;
  /* box-shadow: 0px 4px 23px 1px rgba(0, 0, 0, 0.45); */
  text-transform: uppercase;
}

#transportationCaseStudiesBody .callout-1 {
  font-size: 22px !important;
}

#educationCaseStudiesBody .gradientBg {
  background: #e7e8eb;
  /**/
  background: linear-gradient(180deg, #e7e8eb 0%, #e7e8eb 70%, white 100%);
  min-height: 600px;
}

#educationCaseStudiesBody .hero-blue {
  background-image: url("/img/case-studies/education-bg-images.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-padding: 0 0 90px 0;
  min-height: 500px;
  background-size: contain;
}

#educationCaseStudiesBody .hero-blue h1 {
  font-size: 2.8em;
  font-weight: 900;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
  color: #000;
  line-height: 1;
}

#educationCaseStudiesBody .hero-blue .lead-in-3 {
  font-size: 0.58em;
  display: block;
  font-weight: 300;
  margin-bottom: 0;
  color: #fff;
  margin-top: 22px;
  line-height: 1.2;
}

#educationCaseStudiesBody .hero-blue .subtlePos {
  margin-top: 160px;
}

#educationCaseStudiesBody .hero-blue .subtlePos2 {
  margin-top: 120px;
}

#educationCaseStudiesBody .form-box {
  margin: 0 auto;
  max-width: 600px;
  padding: 40px;
  background: #ffffff !important;
  border-radius: 15px !important;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.25), 0 8px 16px -8px rgba(0, 0, 0, 0.3), 0 -6px 16px -6px rgba(0, 0, 0, 0.025) !important;
}

#educationCaseStudiesBody .readNowBtn {
  display: inline-block;
  font-size: 12px !important;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  padding: 12px 25px 12px 25px;
  font-weight: 600 !important;
  background: #DA1C5C;
  border-radius: 3px !important;
  color: #fff !important;
  border: 0.14em solid #DA1C5C !important;
  transition: all 0.2s !important;
  outline: none;
  /* box-shadow: 0px 4px 23px 1px rgba(0, 0, 0, 0.45); */
  text-transform: uppercase;
}

#educationCaseStudiesBody .callout-1 {
  font-size: 22px !important;
}

#governmentCaseStudiesBody .gradientBg {
  background: #e7e8eb;
  /**/
  background: linear-gradient(180deg, #e7e8eb 0%, #e7e8eb 70%, white 100%);
  min-height: 600px;
}

#governmentCaseStudiesBody .hero-blue {
  background-image: url("/img/case-studies/government-bg-images.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-padding: 0 0 90px 0;
  min-height: 500px;
  background-size: contain;
}

#governmentCaseStudiesBody .hero-blue h1 {
  font-size: 2.8em;
  font-weight: 900;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
  color: #000;
  line-height: 1;
}

#governmentCaseStudiesBody .hero-blue .lead-in-3 {
  font-size: 0.58em;
  display: block;
  font-weight: 300;
  margin-bottom: 0;
  color: #fff;
  margin-top: 22px;
  line-height: 1.2;
}

#governmentCaseStudiesBody .hero-blue .subtlePos {
  margin-top: 160px;
}

#governmentCaseStudiesBody .hero-blue .subtlePos2 {
  margin-top: 120px;
}

#governmentCaseStudiesBody .form-box {
  margin: 0 auto;
  max-width: 600px;
  padding: 40px;
  background: #ffffff !important;
  border-radius: 15px !important;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.25), 0 8px 16px -8px rgba(0, 0, 0, 0.3), 0 -6px 16px -6px rgba(0, 0, 0, 0.025) !important;
}

#governmentCaseStudiesBody .readNowBtn {
  display: inline-block;
  font-size: 12px !important;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  padding: 12px 25px 12px 25px;
  font-weight: 600 !important;
  background: #DA1C5C;
  border-radius: 3px !important;
  color: #fff !important;
  border: 0.14em solid #DA1C5C !important;
  transition: all 0.2s !important;
  outline: none;
  /* box-shadow: 0px 4px 23px 1px rgba(0, 0, 0, 0.45); */
  text-transform: uppercase;
}

#governmentCaseStudiesBody .callout-1 {
  font-size: 22px !important;
}

#financialCaseStudiesBody .gradientBg {
  background: #e7e8eb;
  /**/
  background: linear-gradient(180deg, #e7e8eb 0%, #e7e8eb 70%, white 100%);
  min-height: 600px;
}

#financialCaseStudiesBody .hero-blue {
  background-image: url("/img/case-studies/finance-bg-images.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-padding: 0 0 90px 0;
  min-height: 500px;
  background-size: contain;
}

#financialCaseStudiesBody .hero-blue h1 {
  font-size: 2.8em;
  font-weight: 900;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
  color: #000;
  line-height: 1;
}

#financialCaseStudiesBody .hero-blue .lead-in-3 {
  font-size: 0.58em;
  display: block;
  font-weight: 300;
  margin-bottom: 0;
  color: #fff;
  margin-top: 22px;
  line-height: 1.2;
}

#financialCaseStudiesBody .hero-blue .subtlePos {
  margin-top: 160px;
}

#financialCaseStudiesBody .hero-blue .subtlePos2 {
  margin-top: 120px;
}

#financialCaseStudiesBody .form-box {
  margin: 0 auto;
  max-width: 600px;
  padding: 40px;
  background: #ffffff !important;
  border-radius: 15px !important;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.25), 0 8px 16px -8px rgba(0, 0, 0, 0.3), 0 -6px 16px -6px rgba(0, 0, 0, 0.025) !important;
}

#financialCaseStudiesBody .readNowBtn {
  display: inline-block;
  font-size: 12px !important;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  padding: 12px 25px 12px 25px;
  font-weight: 600 !important;
  background: #DA1C5C;
  border-radius: 3px !important;
  color: #fff !important;
  border: 0.14em solid #DA1C5C !important;
  transition: all 0.2s !important;
  outline: none;
  /* box-shadow: 0px 4px 23px 1px rgba(0, 0, 0, 0.45); */
  text-transform: uppercase;
}

#financialCaseStudiesBody .callout-1 {
  font-size: 22px !important;
}
